package cn.com.qmth.examcloud.support.redis;

/**
 * Redis key构建器接口
 *
 * @author WANGWEI
 * @date 2019年8月16日
 * @Copyright (c) 2018-? http://qmth.com.cn All Rights Reserved.
 */
public interface RedisKeyBuilder {

	@RedisKeyDefine(value = "网考考试记录", Prefix = "OE_ERD")
	String examRecordDataKey(Long examRecordDateId);

	@RedisKeyDefine(value = "网考作答", Prefix = "OE_ANSWER")
	String studentAnswerKey(Long examRecordDateId, Integer order);

}
